---
lang: en
title: 'API docs: health.healthbindings.health_checker'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/loopbackio/loopback-next/tree/master/extensions/health
permalink: /doc/en/lb4/apidocs.health.healthbindings.health_checker.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/health](./health.md) &gt; [HealthBindings](./health.healthbindings.md) &gt; [HEALTH\_CHECKER](./health.healthbindings.health_checker.md)

## HealthBindings.HEALTH\_CHECKER variable

**Signature:**

```typescript
HEALTH_CHECKER: BindingKey<HealthChecker>
```

